<include file="public@header" />
</head>
<body>
	<div class="wrap js-check-wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a href="{:url('slide/index')}">{:lang('SLIDE_LIST')}</a></li>
			<li><a href="{:url('slide/add')}">{:lang('ADD_SLIDE')}</a></li>
		</ul>
		<table class="table table-hover table-bordered margin-top-20">
			<thead>
				<tr>
					<th width="50">ID</th>
					<th>{:lang('SLIDE')}</th>
					<th>{:lang('NOTE')}</th>
					<th width="160">{:lang('ACTIONS')}</th>
				</tr>
			</thead>
			<tbody>
				<php>

				</php>
				<foreach name="slides" item="vo">
				<tr>
					<td>{$vo.id}</td>
					<td>{$vo.name}</td>
					<td>
						{$vo.remark}
					</td>
					<td>
                        <a class="btn btn-xs btn-primary" href="{:url('slide/edit',array('id'=>$vo['id']))}">{:lang('EDIT')}</a>
						<a class="btn btn-xs btn-primary" href="javascript:parent.openIframeLayer('{:url('slideItem/index',array('slide_id'=>$vo['id']))}','{:lang('MANAGE')} {$vo.name} {:lang('PAGE')}',{});">{:lang('MANAGE_PAGES')}</a>
						<if condition="!in_array($vo['id'],['1','2','5','6','7'])">
						<a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('slide/delete',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>
						</if>
                    </td>
				</tr>
				</foreach>
			</tbody>
		</table>

	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>